AI4E.Utils.Memory.Compatibility 0.2.0-pre19052318

Extensions for types that have method overloads for the new Span<T>and Memory<T> types on .Net Core but lack this support for .Net Standard 2.0

This is a prerelease version of AI4E.Utils.Memory.Compatibility.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package AI4E.Utils.Memory.Compatibility -Version 0.2.0-pre19052318
dotnet add package AI4E.Utils.Memory.Compatibility --version 0.2.0-pre19052318
<PackageReference Include="AI4E.Utils.Memory.Compatibility" Version="0.2.0-pre19052318" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AI4E.Utils.Memory.Compatibility --version 0.2.0-pre19052318
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.2.0-pre19092412 44 9/24/2019
0.2.0-pre19052318 92 5/23/2019
0.2.0-pre19051310 91 5/13/2019
0.2.0-pre19051016 84 5/10/2019
0.2.0-pre19042918 97 4/29/2019
0.2.0-pre19042815 99 4/29/2019
0.2.0-pre19042608 116 4/26/2019
0.2.0-pre19042018 142 4/21/2019
0.2.0-pre19041810 101 4/18/2019
0.2.0-pre19040712 119 4/7/2019
0.2.0-pre19032611 114 3/26/2019
0.2.0-pre19031310 105 3/13/2019
0.2.0-pre19030212 105 3/2/2019
0.1.0 149 3/1/2019